#footerContainer
{
  height: 450px;
  
  background-image: url('/media/22/footerbackground.png');
  background-repeat: repeat-x;
  background-position: 50% 0;
  

}

#footerContent
{
  margin: 0 auto;
  width: 960px;
  height: 450px;
  
  background-image: url('/media/22/footerbackground.png');
  background-repeat: repeat-x;
  background-position: 50% 0;
  
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  color: #FFFFFF;
}

#footerContent .logo {float: left; width: 155px; padding-top: 18px;}
#footerContent .trademark {float: left; width: 584px; height: 24px; padding-top: 18px;}
#footerContent .joinConversation {float: left; width: 135px; height: 24px; padding-top: 18px;}
#footerContent .facebook {float: left; width: 27px; height: 24px; padding-top: 12px;}
#footerContent .youtube {float: left; width: 27px; height: 24px; padding-top: 12px;}
#footerContent .twitter {float: left; width: 27px; height: 24px; padding-top: 12px;}
#footerContent .links {float: left; width: 800; height: 24px; padding-top: 12px; border-top: 1px solid #8C8C8C;}
#footerContent .links div {float: left;}
#footerContent .links div a {text-decoration: none; font-family: Arial; font-size: 12px; font-weight: normal; color: #8C8C8C;}
#footerContent .links div a:active {color: #FFFFFF;}
#footerContent .links div a:hover{color: #FFFFFF;}

#footerContent .links .separator {float: left; width: 10px; height: 12px; background-image: url(/media/78/headerseparator.png); background-repeat: no-repeat;}
#footerContent .links .pp {width: 98px}
#footerContent .links .np {width: 98px}
#footerContent .links .lg {width: 45px}
#footerContent .links .cu {width: 76px}
#footerContent .links .in {width: 83px}
#footerContent .links .sm {width: 60px}
#footerContent .links .so {width: 75px}
#footerContent .links .cc {width: 120px}
#footerContent .links .wi {width: 60px}

#siteOwnerDiv
{
  z-index: 5000;
  filter: alpha(opacity=90); /*older IE*/
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE */
  -moz-opacity: .90; /*older Mozilla*/
  -khtml-opacity: 0.9;   /*older Safari*/
  opacity: 0.9;   /*supported by current Mozilla, Safari, and Opera*/
  background-color:#000000;
  position:fixed; 
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  color:#FFFFFF;
  text-align:center;
  vertical-align:middle;
  display:none;
}

#siteOwnerContent
{
  width: 858px;
  height: 359px;
  display: none;
  position: absolute;
  top: 100px;
  left: 50%;
  margin-left: -400px;
  z-index: 10000;
}

#siteOwnerClose
{
  width: 91px;
  height: 36px;
  display: none;
  position: absolute;
  top: 120px;
  left: 50%;
  margin-left: 340px;
  z-index: 10000;
}













































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
